### Enumeration

# GUsb ContextFlags

unstable since: 1.0

#### Declaration

    flags GUsb.ContextFlags

#### Description

The flags to use for the context.

Available since: 1.0

#### Members

`G_USB_CONTEXT_FLAGS_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`G_USB_CONTEXT_FLAGS_AUTO_OPEN_DEVICES`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`G_USB_CONTEXT_FLAGS_SAVE_EVENTS`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`G_USB_CONTEXT_FLAGS_SAVE_REMOVED_DEVICES`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 1.0
`G_USB_CONTEXT_FLAGS_DEBUG`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 1.0